@charset "utf-8";

.forum_tit {
    font-size: 42px;
    font-weight: 600;
    z-index: 1;
}

/*--------------------------------------------------------
 ## Media Query :: max-width:1280px
  -------------------------------------------------------*/
@media (max-width:1280px) {
    /* .wrap {
        padding: 30px;
    } */
    br.break_m {
        display: none;
    }
    .custom_bg_wrap {
        padding: 120px 30px;
    }
    br.break_t {
        display: inline;
    }

    .line_bg_02 {
        height: 750px;
    }

    .f_forum_logo {
        margin-top: 10px;
    }

    .navbar_header {
        height: 100px;
        margin-top: 10px;
        padding: 30px 30px 15px 30px;
    }
    .pc_fix {
        left: 0;
        padding-left: 30px;
    }

    #menu {
        display: none;
    }

    .navbar_right {
        margin-top: 7px;
        padding-right: 30px;
    }

    .navbar_right li a {
        font-size: 15px;
    }
    .f_forum_logo {
        width: 102px;
        height: 22px;
    }
    .sub_menu li a {
        font-size: 13px;
    }

    .kcontents_kbrand_pc_img {
        width: 70%;
        top: 190px;
        right: -10px;
    }

    .forum_bg_purple {
        padding: 120px 30px;
    }

    .bg_wrap_04 {
        padding: 120px 0;
    }

    .sec_tit {
        font-size: 36px;
        height: 40px;
        line-height: 46px;
    }

    .forum_main_tit {
        font-size: 70px;
        line-height: 42px;
        letter-spacing: 23px;
    }

    .effect_txt_d {
        font-size: 36px;
    }

    .forum_main_date {
        font-size: 31px;
        line-height: 40px;
    }

    .forum_main_sub {
        font-size: 30px;
        line-height: 40px;
    }

    .bg_wrap_02 {
        height: 800px;
    }

    .forum_guide_left {
        margin-top: 0;
    }

    .forum_guide_card {
        height: auto;
    }

    .forum_guide_tit {
        font-size: 35px;
        line-height: 50px;
    }

    .forum_guide_txt {
        font-size: 16px;
        line-height: 28px;
    }

    .forum_guide_img_01 {
        top: 290px;
        left: -239px;
        width: 358px;
        height: 230px;
    }

    .forum_guide_img_02 {
        left: 9px;
        width: 550px;
        height: 340px;
    }

    .forum_guide_right {
        display: flex;
        column-gap: 30px;
    }

    .forum_guide_img_01, .forum_guide_img_02, .forum_guide_img_03 {
        position: relative;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .sticky_info_card li {
        padding: 8px 6px;
    }

    .kcontents_kbrand_left {
        padding-top: 0;
        gap: 30px;
        width: 45%;
        top: 50px;
    }

    .forum_tit {
        font-size: 28px;
    }

    .kcontents_kbrand_ex {
        font-size: 17px;
        line-height: 31px;
    }

    .k_outline_wrap {
        row-gap: 50px;
        justify-content: center;
    }

    .k_outline_tit {
        font-size: 17px;
    }

    .k_outline_img {
        width: 70px;
        height: 70px;
    }

    .k_outline_txt {
        font-size: 15px;
    }

    .application_wrap {
        gap: 30px;
    }

    .application_card {
        gap: 10px;
    }

    .application_in_top {
        height: 150px;
    }

    .application_in_bottom {
        gap: 25px;
    }

    .application_in_bottom_codetxt {
        font-size: 18px;
    }

    .application_in_txt {
        text-align: left;
    }

    .registration_btn>a {
        font-size: 20px;
    }

    .application_in_txt li {
        font-size: 15px;
    }
    .application_price_wrap {
        flex-wrap: wrap;
        justify-content: center;
    }



    .orator_card {
        padding: 20px 10px;
    }

    .orator_card_bottom {
        grid-template-columns: 133px 1fr;
        column-gap: 20px;
    }

    .orator_card_img {
        max-width: 105px;
        max-height: 131px;
    }

    .orator_job {
        font-size: 16px;
    }

    .sentence_card_tit {
        font-size: 42px;
    }

    .sentence_card_txt {
        font-size: 20px;
        line-height: 44px;
        text-align: center;
    }

    .quotation_icon {
        width: 40px;
        height: 33px;
    }

    .forum_outline {
        padding: 0 30px;
    }
    .forum_news_card_top>img {
        aspect-ratio: 1.7 / 1 !important;
    }

    .forum_news_card_date {
        padding: 8px;
    }

    .forum_news_card_bottom {
        padding: 30px;
    }

    .forum_news_card_tit {
        font-size: 20px;
        height: 52px;
        line-height: 30px;
    }

    .forum_news_card_txt {
        font-size: 16px;
        line-height: 28px;
    }

    .forum_news_card_date_top {
        font-size: 26px;
        font-weight: 600;
        line-height: 30px;
    }

    .forum_news_card_date_bottom {
        font-size: 14px;
        font-weight: 200;
    }

    .forum_news_journalist {
        font-size: 15px;
    }

    .brand_logo {
        width: 25px;
        height: 25px;
    }

    .news_more_btn>a {
        font-size: 20px;
    }


    .k_forum_logo_footer {
        width: 132px;
        height: 36px;
    }

    .footer_info li {
        font-size: 13px;
    }

    .footer_info_right {
        font-size: 13px;
    }

}

/*--------------------------------------------------------
 ## Media Query :: max-width:1080px
  -------------------------------------------------------*/
@media (max-width:1080px) {
    .application_wrap {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        /* padding: 0 20px; */
    }
    
    .application_in_top {
        height: 120px;
    }

    .application_sub {
        font-size: 16px;
    }

    .application_tit {
        font-size: 26px;
    }
    .custom_section_tit {
        margin-bottom: 30px;
    }

    .application_in_bottom {
        padding-bottom: 30px;
    }
    .sec_sub_tit {
        font-size: 20px;
    }

    .application_in_txt li>i>img {
        width: 8px;
        height: 8px;
    }
    .application_in_txt li {
        height: 50px;
    }

    .registration_btn {
        width: 55%;
        height: 50px;
    }

    .registration_btn>a {
        font-size: 15px;
        line-height: 55px;
    }

    .trapezoid_icon {
        width: 175px;
        height: 30px;
        line-height: 31px;
        left: -42px;
        top: 26px;
        font-size: 13px;
    }

    .application_in_bottom_code {
        height: 40px;
    }

    .registration_txt {
        padding-left: 15px;
    }

    .application_in_top2 {
        padding: 60px 30px 40px 30px;
    }

    /* 프로그램 */
    .program_tab_wrap {
        flex-direction: column;
        align-items: flex-start;
        row-gap: 10px;
        padding: 25px 10px;
    }

}

/*--------------------------------------------------------
 ## Media Query :: max-width:860px
  -------------------------------------------------------*/
@media (max-width:860px) {
    /* .wrap {
        padding: 50px 20px 20px 20px;
    } */

    .submenu li a {
        font-size: 15px;
    }

    #top_btn {
        width: 50px;
        height: 50px;
    }

    #menu {
        display: block;
    }

    .m_btn {
        display: block;
        top: -14px;
    }

    .navbar_header {
        height: auto;
        background: rgb(0, 0, 0);
        width: 100%;
        position: fixed;
        top: -10px;
        padding: 30px 20px 15px 20px;
        left: 0;
        z-index: 99;
        height: 80px;
    }

    .sec_tit {
        font-size: 32px;
        height: 40px;
        line-height: 48px;
    }

    .line_bg_02 {
        gap: 70px;
        height: 600px;
    }

    .f_forum_logo {
        margin-top: 0;
        width: 110px;
        height: 29px;
    }

    #menu {
        display: block;
    }

    .navbar_right {
        display: none;
        margin-top: 20px;
        gap: 20px;
    }

    .navbar_right li a {
        font-size: 15px;
    }

    .forum_main_tit {
        font-size: 60px;
        line-height: 38px;
        letter-spacing: 13px;
    }

    .forum_main_date {
        font-size: 17px;
        line-height: 25px;
    }

    .forum_main_sub {
        font-size: 17px;
        line-height: 25px;
    }

    .k_forum_logo_footer {
        width: 116px;
        height: 32px;
    }

    .effect_txt_d {
        font-size: 16px;
        letter-spacing: 8px;
        line-height: 5px;
    }


    .bg_wrap_02 {
        height: auto;
        padding: 80px 0;
    }

    .forum_guide_left {
        margin-top: 0;
    }

    .forum_guide_card {
        gap: 35px;
        grid-template-columns: 1fr;
    }

    .forum_bg_purple_re {
        padding: 80px 0;
    }

    .forum_guide_txt {
        text-align: justify;
    }

    .forum_guide_right {
        column-gap: 25px;
    }

    .sticky_info_card {
        top: 22%;
        row-gap: 20px;
    }

    .sticky_info_card li {
        padding: 6px 4px;
    }

    .sticky_info_num {
        font-size: 16px;
    }



    .kcontents_kbrand {
        flex-direction: column;
        gap: 0;
    }

    .kcontents_kbrand_left {
        gap: 20px;
        padding-top: 0;
        line-height: 30px;
        position: relative;
        width: 100%;
    }

    .forum_tit {
        font-size: 24px;
    }

    .kcontents_kbrand_ex {
        font-size: 15px;
        line-height: 27px;
    }

    .kcontents_kbrand_pc_img {
        display: none;
    }

    .kcontents_kbrand_m_img {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
        z-index: 1;
    }

    .m_block {
        display: flex;
        z-index: 1;
        position: relative;
    }

    .m_block .img {
        width: 100%;
        height: 100%;
    }

    .bg_wrap_04 {
        height: auto;
        padding: 80px 0;
    }

    .orator_in_case {
        padding: 0 5px;
    }

    .orator_card_wrap {
        gap: 50px;
    }

    .orator_card {
        padding: 20px;
    }

    .orator_name {
        font-size: 16px;
    }

    .orator_card_img {
        max-width: 122px;
        max-height: 152px;
    }

    .orator_card_bottom {
        grid-template-columns: 111px 1fr;
    }

    .orator_job {
        line-height: 1.3;
    }

    .orator_card_top {
        font-size: 14px;
    }

    .orator_card_txt {
        font-size: 15px;
        line-height: 26px;
    }

    .orator_btn_next {
        display: none;
    }

    .orator_edu {
        font-size: 13px;
    }

    .swiper-button-next.orator_btn_next_m {
        color: #fff !important;
        margin-right: -100px;
        margin-top: 45px;
        width: 35px;
        height: 35px;
        display: block;
    }

    .swiper-button-next.orator_btn_next_m::before {
        content: '';
        position: absolute;
        top: -58px;
        left: -60px;
        background-color: #fff !important;
        width: 35px;
        height: 35px;
        border-radius: 100px;
        opacity: 0.5;
        z-index: 2;
    }

    .swiper-button-prev.orator_btn_prev_m {
        color: #fff !important;
        margin-right: -100px;
        margin-top: 45px;
        width: 25px;
        height: 25px;
        display: block;
    }

    .swiper-button-prev.orator_btn_prev_m::before {
        content: '';
        position: absolute;
        top: -58px;
        left: -40px;
        background-color: #fff !important;
        width: 35px;
        height: 35px;
        border-radius: 100px;
        opacity: 0.3;
        z-index: 2;
    }

    .k_outline_wrap {
        row-gap: 35px;
        column-gap: 30px;
        grid-template-columns: 1fr 1fr;
    }

    .k_outline_box {
        gap: 15px;
    }

    .k_outline_img {
        width: 60px;
        height: 60px;
    }

    .k_outline_tit {
        font-size: 16px;
    }

    .forum_bg_white {
        padding: 100px 0;
    }

    .sponsor_line_wrap {
        row-gap: 20px;
        font-size: 15px;
    }

    .sponsor_line_in {
        column-gap: 20px;
    }

    .bg_wrap_05 {
        padding: 80px 0;
    }

    .application_wrap {
        gap: 20px;
        grid-template-columns: 1fr;
    }

    .application_card {
        background-color: #404040;
        border-top: 1px solid #fff;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        border-bottom: 10px solid;
    }

    .application_card2 {
        background-color: #404040;
        border-top: 1px solid #fff;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        border-bottom: 10px solid;
        max-width: 100%;
    }
    .application_price_wrap {
        column-gap: 30px;
    }

    .application_in_top {
        height: 160px;
    }

    .application_sub {
        font-size: 18px;
    }

    .application_tit {
        font-size: 32px;
    }
    .application_price_left {
        font-size: 28px;
        color: #db9cff;
    }

    .application_in_txt li {
        font-size: 16px;
    }

    .application_date {
        font-size: 17px;
    }

    .application_in_bottom {
        padding-bottom: 50px;
    }

    .application_in_bottom_codetxt {
        font-size: 17px;
    }

    .trapezoid_icon {
        height: 30px;
        line-height: 26px;
        font-size: 15px;
    }

    .registration_btn {
        width: 30%;
        height: 50px;
        line-height: 48px;
    }

    .registration_btn>a {
        font-size: 18px;
        line-height: 50px;
    }

    .registration_txt {
        font-size: 15px;
    }

    .sentence_card_tit {
        font-size: 32px;
    }

    .sentence_card_txt {
        font-size: 18px;
        line-height: 32px;
    }

    .quotation_icon {
        width: 30px;
        height: 23px;
    }

    .forum_news_card_date_top {
        font-size: 22px;
        line-height: 26px;
    }

    .forum_news_card_date_bottom {
        font-size: 12px;
    }

    .news_more_btn {
        height: 50px;
        line-height: 48px;
    }

    .news_more_btn>a {
        font-size: 18px;
        line-height: 50px;
    }

    .tab_item_title {
        font-size: 20px;
        line-height: 1.4;
    }
    .tab_item_tit {
        font-size: 16px;
    }
    .tab_item_name {
        font-size: 16px;
        line-height: 1.4;
    }
    .tab_time_line {
        font-size: 14px;
    }
    .tabnav li a {
        font-size: 18px;
        height: 50px;
    }

    .tabmenu_tit {
        font-size: 15px;
        line-height: 30px;
    }

    .tabmenu_in_bn {
        font-size: 13px;
    }

    .tabmenu_in_bn:nth-of-type(3) {
        gap: 25px;
        width: 45%;
    }

    .tabmenu_img {
        width: 20px;
        height: 20px;
    }

    .more_btn {
        height: 50px;
    }

    .more_btn>a {
        font-size: 18px;
        line-height: 50px;
    }

    .booth_zoon_wrap {
        column-gap: 30px;
    }

    .booth_zoon_img img {
        width: 100px;
        height: 100px;
    }

    .prepar_img img {
        width: 200px;
        height: 60px;
    }

    .prepar_wrap {
        min-height: 200px;
    }

    .map_add li>b {
        font-size: 22px;
    }

    .map_add li {
        font-size: 16px;
    }

    .footer_info2 {
        flex-direction: column;
        gap: 5px;
    }

    .sponsor_part_img img {
        height: 30px;
    }

    .orator_card_wrap.swiper-horizontal {
        margin-top: -30px;
    }

}

/*--------------------------------------------------------
 ## Media Query :: max-width:660px
  -------------------------------------------------------*/
@media (max-width:640px) {
    .wrap {
        /* padding: 35px 15px 15px 15px; */
        margin-top: 30px;
    }
    .line_bg_02 {
        justify-content: flex-start;
        height: auto;
    }

    .line_bg_02 {
        gap: 30px;
    }

    #top_btn {
        display: none !important;
        width: 40px;
        height: 40px;
    }

    .navi {
        flex-direction: column;
    }

    .m_btn {
        top: -13px;
    }

    #menu {
        width: 45%;
    }


    .sec_tit {
        font-size: 24px;
        font-weight: 700;
        height: 0;
        height: 30px;
        line-height: 30px;
    }

    .f_forum_logo {
        margin-top: 0;
        width: 105px;
        height: 22px;
    }

    .navbar_right {
        gap: 15px;
    }

    .navbar_right li {
        text-align: center;
    }

    .navbar_right li a {
        font-size: 13px;
    }

    .navbar_right li:nth-child(4) {
        width: auto;
    }

    .submenu {
        display: none;
    }

    .submenu li {
        padding: 5px 10px;
        height: 80px;
    }

    .forum_main_top {
        gap: 3px;
    }

    .forum_main_tit {
        font-size: 42px;
        line-height: 28px;
        letter-spacing: 11px;
    }

    .forum_main_date {
        font-size: 13px;
        line-height: 20px;
    }

    .forum_main_sub {
        font-size: 13px;
        line-height: 20px;
    }

    .sticky_info_card {
        display: none;
    }


    .bg_wrap_02 {
        position: relative;
        padding: 50px 0;
    }

    .bg_wrap_02::before {
        content: '';
        position: absolute;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        background-color: #170d38;
    }

    .bg_wrap_02::after {
        content: '';
        position: absolute;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100%;
        background-color: #170d38;
    }

    .forum_guide_right {
        column-gap: 20px;
    }

    .forum_guide_tit {
        font-size: 24px;
        line-height: 38px;
        text-align: center;
    }

    .forum_guide_txt {
        font-size: 15px;
        line-height: 25px;
    }

    .sticky_info_card {
        top: 15%;
        right: 0;
        row-gap: 15px;
    }

    .sticky_info_num {
        font-size: 13px;
    }

    .sticky_info_txt {
        font-size: 10px;
        font-weight: 300;
    }

    .forum_bg_white {
        padding: 50px 0;
    }

    .sponsor_part {
        gap: 20px;
        flex-wrap: nowrap;
        width: 90%;
        flex-direction: column;
    }

    .sponsor_card {
        row-gap: 40px;
        max-height: 500px;
        overflow-y: scroll;
        overflow-x: hidden;
        padding: 15px 0;
    }

    .sponsor_tit {
        font-weight: 600;
    }

    .sponsor_line_wrap {
        row-gap: 10px;
        font-size: 16px;
        flex-direction: column;
    }

    .kcontents_kbrand {
        gap: 30px;
    }

    .kcontents_kbrand_m_img {
        gap: 15px;
        margin-top: 50px;
    }

    .k_outline_wrap {
        grid-template-columns: 1fr;
        gap: 35px;
        padding-bottom: 0;
    }

    .k_outline_box {
        width: 100%;
    }

    .k_outline_img {
        width: 50px;
        height: 50px;
    }

    .bg_wrap_04 {
        padding: 50px 0;
    }

    .orator_card {
        padding: 20px 10px;
        gap: 10px;
    }

    .orator_in_case {
        padding: 10px;
    }

    .orator_card_txt {
        height: 150px;
    }

    .orator_card_wrap {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .program_tab_wrap {
        align-items: center;
        text-align: left;
        align-items: flex-start;
    }
    /* .program_tab_wrap:last-child {
        padding-bottom: 0;
    } */
    .orator_card_bottom {
        grid-template-columns: 50px 1fr;
    }

    .orator_name {
        font-weight: 500;
    }

    .orator_in_case {
        row-gap: 20px;
    }

    .orator_edu {
        font-size: 15px;
    }

    .orator_card_img {
        max-width: 115px;
        max-height: 143px;
        border-radius: 5px;
    }

    .swiper-button-next.orator_btn_next_m {
        color: #fff !important;
        margin-right: -100px;
        margin-top: 45px;
        width: 25px;
        height: 25px;
    }

    .swiper-button-next.orator_btn_next_m::before {
        top: -58px;
        left: -60px;
        width: 25px;
        height: 25px;
    }

    .swiper-button-prev.orator_btn_prev_m::before {
        top: -58px;
        left: -40px;
        background-color: #fff !important;
        width: 25px;
        height: 25px;
    }

    .con_left {
        top: -181%;
        left: -144%;
        border-bottom: 6px solid transparent;
        border-top: 6px solid transparent;
        border-left: 10px solid #480e93;
        border-right: 10px solid transparent;
    }

    .con_right {
        top: -180%;
        left: -118%;
        border-bottom: 6px solid transparent;
        border-top: 6px solid transparent;
        border-right: 10px solid #480e93;
        border-left: 10px solid transparent;
    }

    .pop_orator_card_top_m {
        display: block;
    }

    .pop_orator_card_bottom {
        grid-template-columns: 1fr;
        gap: 25px;
    }

    .pop_orator_card_bottom_in {
        display: flex;
        gap: 20px;
    }

    .pop_orator_card_top {
        display: none;
    }

    .tabmenu_in_menu {
        display: none;
    }

    .tabnav li {
        width: 50%;
        height: 51px;
    }

    .tabnav li a {
        font-size: 15px;
    }

    .tabmenu_in_menu_m {
        display: block !important;
    }

    .tabmenu ul li a {
        font-size: 13px;
    }

    .more_btn {
        width: 80%;
    }

    .more_btn>a {
        font-size: 16px;
    }

    .tabmenu_tit_m {
        font-size: 15px;
        background-color: #303030;
        color: #ffffff;
        padding: 3px 10px;
        line-height: 30px;
        text-align: center;
        font-weight: 500;
    }

    .tabnav {
        margin-bottom: 20px;
    }

    .booth_zoon_wrap {
        column-gap: 30px;
        align-items: flex-start;
    }

    .booth_zoon_img {
        padding-top: 30px;
    }

    .section_line_tit {
        text-align: left;
        flex-wrap: wrap; 
    }

    .section_line_txt {
        color: #bebebe;
    }

    .booth_zoon_wrap {
        column-gap: 20px;
    }

    .booth_zoon_img img {
        width: 70px;
        height: 70px;
    }

    .prepar_img img {
        width: 150px;
        height: 45px;
    }

    .program_txt_bottom {
        font-size: 13px;
        margin-top: 10px;
    }

    .bg_wrap_05 {
        padding: 50px 20px;
        background: none;
    }

    .application_card {
        height: auto;
        gap: 0;
    }

    .application_card2 {
        height: auto;
    }

    .application_in_bottom {
        padding-bottom: 30px;
    }
    .application_price_left {
        font-size: 22px;
    }
    .application_in_top2 {
        min-height: 180px;
    }

    .application_in_bottom_codetxt {
        font-size: 15px;
        margin-top: 30px;
    }

    .application_in_top {
        height: 140px;
    }

    .application_in_bottom_code>input {
        font-size: 18px;
    }

    .registration_btn {
        width: 35%;
    }

    .application_in_bottom_code {
        margin-bottom: 40px;
    }

    .application_tit {
        font-weight: 500;
        font-size: 24px;
    }

    .application_sub {
        font-size: 17px;
    }

    .application_date {
        font-size: 15px;
    }

    .application_in_bottom_code {
        height: 45px;
    }

    .trapezoid_icon {
        width: 152px;
        left: -41px;
        top: 27px;
        font-size: 13px;
        line-height: 30px;
    }

    .registration_btn>a {
        font-size: 16px;
    }

    .registration_txt {
        font-size: 13px;
        padding: 0 30px;
    }

    .registration_txt_point::before {
        left: 56px;
    }

    .news_more_btn {
        width: 75%;
    }

    .news_more_btn>a {
        font-size: 15px;
    }

    .sentence_card_tit {
        font-size: 24px;
        font-weight: 500;
    }

    .sentence_card_txt {
        text-align: justify;
        font-size: 16px;
        line-height: 30px;
        color: #bdbdbd;
    }

    .quotation_icon {
        width: 20px;
        height: 13px;
    }

    .map_card {
        row-gap: 30px;
    }

    .map_add li>b {
        font-size: 18px;
        font-weight: 500;
    }

    .map_add li {
        font-size: 13px;
    }

    .k_forum_logo_footer {
        width: 100px;
        height: 27px;
    }

    .k_forum_footer {
        height: auto;
        flex-direction: column;
        gap: 25px;
        align-items: anchor-center;
        padding-top: 50px;
    }

    .custom_bg_wrap {
        padding: 80px 20px;
    }

    .footer_info {
        display: flex;
        row-gap: 10px;
        column-gap: 15px;
    }

    .footer_info_right {
        font-size: 13px;
        align-items: flex-start;
        display: flex;
        row-gap: 15px;
    }

    .footer_info2 {
        align-items: flex-start;
    }

    .footer_info li {
        font-size: 13px;
    }

    .footer_info li::before {
        display: none;
    }

    /* 프로그램 */

    .application_in_txt li {
        font-size: 15px;
        padding-left: 20px;
    }

    .que .arrow_bottom {
        width: 25px;
        height: 25px;
        justify-content: center;
        align-items: center;
        display: flex;
    }
    .que {
        font-size: 16px;
    }

    .tab_item_tit {
        font-size: 15px;
        line-height: 1.4;
    }

}

@media (max-width:380px) {
    .wrap {
        background-color: #0e001a;
        /* padding: 20px; */
        min-width: 340px;
        overflow-x: hidden;
        overflow-y: hidden;
    }
    .sec_tit {
        font-size: 18px;
        text-align: center;
        font-weight: 700;
        line-height: 25px;
    }

    .navbar_right li a {
        font-size: 13px;
    }

    .forum_main_top {
        gap: 0;
    }

    .forum_main_tit {
        font-size: 22px;
        line-height: 14px;
    }

    .forum_main_date {
        font-size: 11px;
        line-height: 20px;
        font-weight: 400;
    }

    .forum_main_sub {
        font-size: 11px;
        line-height: 20px;
        font-weight: 400;
    }

    .sticky_info_card li {
        padding: 5px 0px;
    }

    .sticky_info_num {
        font-size: 11px;
    }

    .sticky_info_card {
        top: 6%;
        right: 0;
        row-gap: 10px;
    }

    .effect_txt_d {
        font-size: 12px;
        letter-spacing: 4px;
        line-height: 15px;
    }

    .bg_wrap_02 {
        padding: 30px 0;
    }

    .forum_bg_purple {
        padding: 90px 20px 80px 20px;
    }

    .program_tab {
        row-gap: 20px;
    }
    .forum_bg_purple_re {
        padding: 90px 0 80px 0;
    }
    .tabnav li {
        
        width: 40%;
        height: 40px;
    }
    .tabnav li a {
        padding: 0;
    }

    .forum_guide_card {
        gap: 30px;
    }

    .forum_guide_tit {
        font-size: 20px;
        line-height: 32px;
        font-weight: 500;
    }

    .forum_guide_left {
        row-gap: 20px;
        padding: 0;
    }

    .forum_guide_right {
        column-gap: 15px;
        padding: 0;
    }

    .bg_wrap_04 {
        padding: 30px 0;
    }

    .orator_in_case {
        padding: 0 10px;
    }

    .pop_orator_card_bottom {
        column-gap: 20px;
    }

    .orator_job {
        line-height: 27px;
    }

    .k_outline_wrap {
        gap: 35px;
    }

    .k_outline_wrap {
        column-gap: 20px;
        row-gap: 30px;
    }

    .k_outline_img {
        width: 45px;
        height: 45px;
    }

    .k_outline_box {
        width: 100%;
        gap: 15px;
    }

    .k_outline_txt {
        color: #999;
    }

    .booth_zoon_wrap {
        column-gap: 15px;
    }

    .booth_zoon_img img {
        width: 50px;
        height: 50px;
    }

    .program_line_time {
        font-size: 18px;
    }

    .forum_bg_white {
        padding: 30px 0;
    }


    .sentence_card_tit {
        text-align: center;
        font-size: 18px;
        margin-bottom: 0;
    }

    .sentence_card_txt {
        font-size: 15px;
        line-height: 28px;
    }

    .bg_wrap_05 {
        padding: 30px 0;
    }

    .registration_btn {
        height: 45px;
        line-height: 45px;
        width: 45%;
    }

    .registration_btn>a {
        font-size: 15px;
        line-height: 45px;
    }

    .registration_txt {
        margin-bottom: 30px;
    }

    .registration_txt_point::before {
        top: 2px;
        left: 53px;
    }

    .application_in_bottom_codetxt {
        margin-top: 0;
    }

    .application_in_bottom_code {
        margin-bottom: 20px;
    }

    .forum_news_card_date_top {
        font-size: 24px;
        line-height: 24px;
    }

    .forum_news_card_bottom {
        gap: 15px;
        padding: 30px 20px;
    }

    .forum_news_card_date_bottom {
        font-size: 13px;
    }

    .forum_news_card_tit {
        font-size: 18px;
        line-height: 28px;
    }

    .brand_logo {
        width: 20px;
        height: 20px;
    }

    .news_more_btn {
        height: 45px;
        line-height: 45px;
        width: 80%;
    }

    .news_more_btn>a {
        font-size: 15px;
    }

    .k_forum_logo_footer {
        width: 80px;
        height: 22px;
    }
}